> For the complete documentation index, see [llms.txt](https://docs.devolutions.net/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.devolutions.net/pam/da/concepts/application-to-application-password-management.md).

# Adgangskodeadministration fra program til program

Adgangskodeadministration fra program til program (AAPM) i Devolutions PAM gemmer programmers legitimationsoplysninger i en boks og indsætter dem just-in-time uden eksponering.

**Adgangskodeadministration fra program til program** (AAPM) handler om sikker opbevaring og hentning af adgangskoder, der bruges af programmer, scripts eller tjenester, uden menneskelig indgriben. I stedet for at indlejre statiske legitimationsoplysninger i kode centraliserer denne fremgangsmåde legitimationsoplysninger i en sikker [boks](/pam/da/concepts/vaults.md) og muliggør automatisk [just-in-time-adgang](/pam/da/concepts/just-in-time-elevation.md).

Devolutions Server med modulet til administration af privilegeret adgang (PAM) letter håndtering af adgangskoder fra program til program, når det er integreret med Remote Desktop Manager. Det gør det muligt at indsætte legitimationsoplysninger i sessioner eller hente dem med scripts, uden at de eksponeres for slutbrugere. Det mindsker angrebsfladen og forenkler rotation og revision af legitimationsoplysninger.

Et automatiseret script, der har brug for adgang til SQL Server, kan f.eks. dynamisk anmode om legitimationsoplysningerne fra boksen på kørselstidspunktet, hvilket sikrer både sikkerhed og fleksibilitet. Denne praksis hjælper med at sikre følsomme handlinger og understøtter [efterlevelse](/pam/da/concepts/compliance-reporting.md) ved at håndhæve adgangskontrol og logge al brug af adgangskoder.

#### Aliasser for adgangskodeadministration fra program til program

* AAPM
* app-til-app-adgangskodeadministration
* app2app-adgangskodeadministration

#### Relaterede emner

* [Rotation af adgangskoder](/pam/da/concepts/password-rotation.md)
* [Eksterne PAM-integrationer](https://docs.devolutions.net/rdm/concepts/advanced-concepts/external-pam-integrations)
* [Scripts](https://docs.devolutions.net/rdm/concepts/advanced-concepts/scripts)

#### Se også

* [Devolutions Academy – Determine how users interact with PAM credentials](https://academy.devolutions.net/student/page/2606486-determine-how-users-interact-with-pam-credentials?sid=ee58a945-56d8-4117-b33d-bd3164d2db6d\&sid_i=0)
* [Devolutions Academy – Store and secure PAM credentials in PAM vaults](https://academy.devolutions.net/student/page/2606502-store-and-secure-pam-credentials-in-pam-vaults?curriculum_activity_id=3971927\&path_id=2354099\&sid=e172e6f0-bb23-40d6-a02a-8cf3caf68cd9\&sid_i=14)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.devolutions.net/pam/da/concepts/application-to-application-password-management.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
